# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: number_of_bestsellers, category: 'CDev\Bestsellers', value: 3}
  - {name: layout_type_home, category: Layout, value: 'left'}

CDev\FeaturedProducts\Model\FeaturedProduct:
  - category: {category_id: 1}
    product: {sku: '10000000104'}
    orderBy: 10
  - category: {category_id: 1}
    product: {sku: '10000000111p'}
    orderBy: 20
  - category: {category_id: 1}
    product: {sku: '10000000106'}
    orderBy: 30
  - category: {category_id: 1}
    product: {sku: '10000000111'}
    orderBy: 40
  - category: {category_id: 1}
    product: {sku: '10000000088'}
    orderBy: 50
  - category: {category_id: 1}
    product: {sku: '10000000087'}
    orderBy: 60
  - category: {category_id: 1}
    product: {sku: '10000000070'}
    orderBy: 70
  - category: {category_id: 1}
    product: {sku: '10000000118'}
    orderBy: 80
  - category: {category_id: 1}
    product: {sku: '10000000081'}
    orderBy: 90
